@charset "UTF-8";

.discography{
    margin-top: 80px;
    min-height: 700px;
}

.cd {
    width: 300px;
    display: inline-flex;
    vertical-align: top;
    justify-content: space-between;
    margin-bottom: 80px;
    margin-right: 37px;
}

.last-child{
    margin-right: 0;
}

p.cd-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.5em!important;
    margin-bottom: 8px;
}

p.cd-date {
    font-size: 14px;
}

.cd img:hover {
    box-shadow: 0 1px 10px rgb(0 0 0 / 50%), 0 0 50px rgb(128 128 128 / 50%);
    border-color: transparent;
    transition: .8s;
}

img.cd-img {
    width: 300px;
    display: inline-block;
    vertical-align: top;
    margin-top: 80px;
    margin-right: 80px;
}

.news-detail {
    width: 62%;
    display: inline-block;
}

p.news-tag {
    display: block;
}

.cd-detail p {
    line-height: 2em;
}

.btn-circle {
    margin-bottom: 32px;
}

.perticipation-cd {
    border-top: 1px solid #E7E7E7;
    padding-top: 40px;
}

.perticipation-cd h3{
   margin: 0;
}

.perticipation-cd p.subtitle{
    margin-bottom: 32px;
    font-size: 14px;
}

.cd-detail li {
    list-style: decimal;
    margin-left: 22px;
    font-family: 'Noto Serif JP';
    line-height: 1.5em;
    margin-bottom: 8px;
}

.cd-detail ul{
    width: 100%;
}

.video-btn {
    text-align: center;
}

/*=========================
レスポンシブ
スマホ＠~1024px
=========================*/
@media(max-width:1024px){
  .discography {
    margin-top: 0;
  }

  img.cd-img {
    width: 100%;
    display: block;
    margin: 24px 0;
  }

  .news-detail {
    width: 100%;
    margin: 0;
    margin-bottom: 80px;
  }

  .cd {
    width: 49%;
    margin-bottom: 32px;
    margin-right: 0;
  }
}
